Returns a single environment by its unique identifier.
curl --request GET \
--url https://app.dynamicauth.com/api/v0/environments/{environmentId} \
--header 'Authorization: Bearer <token>'{
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"sdkVersion": "<string>"
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
ID of the environment
36^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$"95b11417-f18f-457f-8804-68e361f9164f"
Was this page helpful?
curl --request GET \
--url https://app.dynamicauth.com/api/v0/environments/{environmentId} \
--header 'Authorization: Bearer <token>'{
"id": "95b11417-f18f-457f-8804-68e361f9164f",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"sdkVersion": "<string>"
}